<?php














define('_IN_JOHNCMS', 1);

$textl='INSTALL'; require_once("../incfiles/core.php"); require_once("../incfiles/head.php");

echo"<h2 align='center'>Установка Футбольного Менеджера</h2>";
if(!$act){
echo"<p>После прохождения процедуры инсталляции, в БД будут залиты нужные таблицы: fman_lands, fman_clubs, fman_players, fman_matches, fman_news.<br/>
<a href='install.php?act=install'>Начать установку</a></p>";}else{

mysql_query("DROP TABLE `fman_lands`;");
mysql_query("DROP TABLE `fman_players`;");
mysql_query("DROP TABLE `fman_matches`;");
mysql_query("DROP TABLE `fman_news`;");
mysql_query("DROP TABLE `fman_clubs`;");
$file=file('install/tables.sql');
for($i=0;$i<count($file);$i++){
mysql_query($file[$i]);}
mysql_query("update fman_clubs set user_id=0");
$file1=file('install/players.sql');
for($j=0;$j<count($file1);$j++){

$m=explode('|',$file1[$j]);
mysql_query("insert into fman_players set team_id='$m[0]', name='$m[1]', rait='$m[2]', pos='$m[3]', ampl='$m[4]', foto='$m[5]', age='$m[6]', height='$m[7]', nationality='$m[8]', forma=6, ust=6, nast=6, u=0, vyn=0, drib=0, pas=0, ig=0, otb=0, priem=0, f=0, toch=0, gk=0, ball=0");}
echo"<p>Онлайн игра установлена! Можете удалить папку install и файл install.php<br/>
<a href='/man/index.php'>В ИГРУ!</a></p>";}
require_once("../incfiles/end.php"); ?>
